apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: vanna-clubpetro-data
  labels:
    app: vanna-clubpetro
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: standard-rwo
